/*
Theme Name: MH Magazine Child
Template: mh-magazine-lite
*/

.amazonTable {
	font-size: 1.15em;
	text-align: center;
	border: 1px solid black;
}

.amazonTable td {
	padding: 10px 0;
}

.amazonTable th {
	padding: 7px 0;
	text-align: center;
	background-color: grey;
	color: white;
}

.oddTable {
	background-color: #ECECEC;
}

#commentform .comment-form-url {display:none;}